/* Menu Styles */

/* Init Logic */
.menu-toggle-button{padding:1em;cursor:pointer;}
.menu-toggle-button{display:none;}
.menu-toggle-button.active{}

ul.menu-list{list-style:none;position:relative;display:table;padding:0px;margin:0px;height:100%}
ul.menu-list li{float:left;position:relative;}
ul.menu-list li a{display:inline-block;}
ul.menu-list li a{display:block;}

/* Handling Submenu */
ul.menu-list ul{display:none;padding:0px;margin:0px;position:absolute;top:100%;left:0%;list-style:none;z-index: 700}
ul.menu-list ul li{position:relative;float:none;padding:0px;margin:0px;}
ul.menu-list ul ul{position:absolute;top:0%;left:100%;z-index: 700}
ul.menu-list li:hover>ul{display:inline-block;}
/* End Init Logic */

/* Style */

ul.menu-list li:hover>ul{background:#fff!ie;} /* Fix for IE7 */

/* Submenu Expand Icon */
ul.menu-list li.has-submenu>a>span.menu-expand{display:none;font-size:14px;float:right;padding-left:25px;line-height:2em;} /* All levels */
ul.menu-list li.has-submenu>a>span.menu-expand{float:none\9;} /* Fix for IE9 and below */
ul.menu-list>li.has-submenu>a>span.menu-expand{display:none;} /* Level 1 */
ul.menu-list li li.has-submenu>a>span.menu-expand{float:none;} /* Level 2 */

/* You can manage with of elements by width of a-tag */
ul.menu-list li a{color: #00325F; text-decoration:none;padding:5px;} /* All levels */
ul.menu-list li>a{ padding:5px 22px; font-size: 14px; } /* Level 1 */
ul.menu-list li li>a{ white-space: nowrap;} /* Level 2 */
ul.menu-list li li li>a{} /* Level 3 */

/* First Level*/
ul.menu-list>li{}
ul.menu-list>li:before{content:'|';color:#99adbf;float: left;padding-top: 4px;}
ul.menu-list>li>a{ }
ul.menu-list>li.act>a{ background-color: #fff;text-decoration:underline;}
ul.menu-list>li.act>a:before { content:''; height: 3px; background-color: #fff; position: absolute;left: 0; right: 0; top:0; }
ul.menu-list>li:hover{}
ul.menu-list>li:hover>a{ background-color: #fff;}
ul.menu-list>li>a:hover{ }
ul.menu-list>li>a:hover:before { content:''; height: 3px; background-color: #fff; position: absolute;left: 0; right: 0; top:0; }
.home-link:before{display:none;}
/* End First Level*/

/* Second Level*/
ul.menu-list>li>ul{ border-bottom:2px solid #A2A2A2; }
ul.menu-list>li>ul>li{background: #fff;}
ul.menu-list>li>ul>li>a{ font-size: 12px; text-transform: inherit; }
ul.menu-list>li>ul>li:hover{  }
ul.menu-list>li>ul>li:hover>a{ background-color: #fff; color:#000; }
ul.menu-list>li>ul>li>a:hover{}
/* End Second Level*/

/* Third Level*/
ul.menu-list>li>ul>li>ul{box-shadow: 0px 5px 8px -4px rgba(125, 125, 125, 0.8);}
ul.menu-list>li>ul>li>ul>li{ background-color: #fff;}
ul.menu-list>li>ul>li>ul>li>a{font-size: 12px;}
ul.menu-list>li>ul>li>ul>li:hover{background-color: #fff; color: #000;}
ul.menu-list>li>ul>li>ul>li:hover>a{}
ul.menu-list>li>ul>li>ul>li>a:hover{}
/* End Third Level*/

.home-link{background: url(/cms/fileadmin/template/temp.menu_horizontal/img/home_active.gif) 50% 90% no-repeat;width: 14px;height: 17px;text-indent: -9999em;margin-top: 5px;}

/* End Style */


/* End Menu Styles */

/* fixes for ie 10 XD */
_:-ms-fullscreen, :root ul.menu-list li.has-submenu>a>span.menu-expand{float:none;}


